<?xml version="1.0" encoding="utf-8"?><feed xmlns="http://www.w3.org/2005/Atom"><title>geokkjer's home on the web, built with Guile and Haunt</title><id>https://blog.geokkjer.eu/feeds/tags/topic.xml</id><subtitle>Tag: topic</subtitle><updated>2024-06-11T11:17:56Z</updated><link href="blog.geokkjer.eu/feeds/tags/topic.xml" rel="self" /><link href="blog.geokkjer.eu" /><entry><title>Test post!</title><id>https://blog.geokkjer.eu/test-post.html</id><author><name>Geir Okkenhaug Jerstad</name><email>geir@geokkjer.eu</email></author><updated>2024-02-06T11:08:00Z</updated><link href="https://blog.geokkjer.eu/test-post.html" rel="alternate" /><summary type="html">&lt;h1&gt;Top&lt;/h1&gt;&lt;p&gt;&lt;strong&gt;Bold&lt;/strong&gt; &lt;em&gt;cursive&lt;/em&gt;&lt;/p&gt;&lt;h2&gt;second&lt;/h2&gt;&lt;p&gt;&lt;code&gt;backtick&lt;/code&gt;&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;./images/guix.jpg&quot; alt=&quot;image&quot; /&gt;&lt;/p&gt;&lt;pre&gt;&lt;code class=&quot;language-rust&quot;&gt;
# Code here
use::std::io

fn main() {
    println!(&amp;quot;Hello, Code!&amp;quot;);
}&lt;/code&gt;&lt;/pre&gt;</summary></entry></feed>